Microsoft Office Communicator SIP Remote Denial of Service Vulnerability

Microsoft Office Communicator is prone to a remote denial-of-service vulnerability that arises during SIP protocol handling.

Exploiting this issue allows remote attackers to cause denial-of-service conditions.

This issue affects Microsoft Office Communicator 2010 beta; other versions may also be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus